package com.emato.ich.data;

public enum CabinetTypeEnum {
    MINI("mini"),
    SMALL("small"),
    MEDIUM("medium"),
    LARGE("large")
    ;

    private String type;

    CabinetTypeEnum(String type) {
        this.type = type;
    }

    public String getType() {
        return type;
    }

}
